/*
@font-face {
	font-family: 'RakaFont';
	src: url('/fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('/fonts/SpecialElite-webfont.woff') format('woff'), 
	     url('/fonts/SpecialElite-webfont.ttf')  format('truetype'),
	     url('/fonts/SpecialElite-webfont.svg#svgFontName') format('svg');
}
*/
@font-face {
  font-family: 'RakaFont';
  src: url('/fonts/OpenSans-Light-webfont.eot');
  src: url('/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/OpenSans-Light-webfont.woff') format('woff'),
       url('/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
       url('/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RakaFont2';
  src: url('/fonts/OpenSans-Regular-webfont.eot');
  src: url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/OpenSans-Regular-webfont.woff') format('woff'),
       url('/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
       url('/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
	outline: none;
}

html {
  overflow-y: scroll;
}

body {
  background-color: #f5f5f5;
  background-color: #f2f0ed;
  color: #666666;
  padding-top: 60px;
}

@media (min-width: 415px) and (max-width: 1024px) {

	body {
	  padding-top: 140px;
	}

}

@media (min-width: 1025px) {

	body {
	  padding-top: 100px;
	}

}


/* -----  Tools ----- */

#tools {
	background-color: #ffba00;
  border-radius: 0px 0px 6px 6px;
  height: 28px;
  line-height: 25px;
  right: 0px;
  position: absolute;
  text-align: center;
  top: 0px;
  width: 150px;
}

#tools p {
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
}

#tools p a {
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
}

#tools p a:hover {
  text-decoration: underline;
}



/* -----  Navigation ----- */

.navbar-default {
  background-color: rgba(255, 255, 255, .95);
	box-shadow: 0px 2px 3px rgba(150, 150, 150, 0.75);
}

.navbar {
  min-height: 50px;
}

@media (min-width: 767px) {

	.navbar {
	  min-height: 80px;
	}

}

.navbar-nav {
  margin: 15px 0px 0px 0px;
}

.navbar-default .navbar-nav > li > a {
  color: #1b1b19;
  font-weight: bold;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #1b1b19;
  background-color: transparent;
}

.navbar-nav > li.active > a::after {
	content: "";
	height: 2px;
	left: 15px;
	bottom: 10px;
	width: 0;
	position: absolute;
	transition: all .3s ease-in-out;
	background-color: #c20000;
	width: 30%;
}


/* ----- Langues ----- */

.navbar-local {
  margin: 25px 0px 0px 0px;
}

.navbar-local .dropdown-menu {
	min-width: 0px !important;
}


/* ----- Trailer ----- */

.trailer {
	margin: 10px 0px 30px 0px;
}

.trailer video {
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
}



/* ----- Breadcrumb ----- */

.breadcrumb {
	padding: 8px 1px;
	background-color: transparent;
}


/* ----- Corps ----- */

h1 {
	color: #c20000;
	font-family: RakaFont,verdana,arial,sans-serif;
	font-weight: normal;
	margin: 25px 0px 30px -2px;
}

h2 {
  color: #666666;
	font-family: RakaFont,verdana,arial,sans-serif;
	font-weight: normal;
}

h3 {
  color: #674938;
	font-family: RakaFont,verdana,arial,sans-serif;
  font-weight: normal;
}

a {
  color: #c20000;
}



/* ----- Boutons ----- */

.btn-default {
	color: #666666;
	transition: all 0.3s ease 0s;
	white-space: nowrap !important;
	word-wrap: normal;
}

.btn-default:hover {
	color: #444444;
	background-color: #f2c15d;
	border-color: #f2c15d;
}

.btn-primary {
	background-color: #666666;
	border-color: #ffffff;
	color: #ffffff;
	transition: all 0.3s ease 0s;
}

.btn-primary:hover {
	background-color: #c20000;
	border-color: #c20000;
}


/* ----- Vignettes ----- */

.thumbnail {
	border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
	padding: 0px;
}

.thumbnail h3 {
	margin-top: 5px;
}

.thumbnail span {
	display: block;
	overflow: hidden;
}

.thumbnail img,
.thumbnail span img {
	border-radius: 4px 4px 0px 0px;
	margin-top: 0px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.thumbnail span img:hover {
	border-radius: 4px 4px 0px 0px;
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}

.thumbnail .caption {
  color: #666666;
  padding: 10px 15px 15px 15px;
}

.thumbnail .prix span {
	color: #bc3f1d;
	font-size: 16px;
}

.thumbnail .btn {
	margin-top: 5px;
}


/* ----- Départs ----- */

@media (max-width: 767px) {

	.departs {
		margin-top: 20px;
		margin-bottom: 10px;
	}

}

.departs hr {
	margin-top: 10px;
	margin-bottom: 10px;
}


/* ----- Chiffres clés ----- */

.numbers {
	background-color: #eeeeee;
	background-color: #f2c15d;
	border-radius: 50%;
	color: #ffffff;
	font-size: 18px;
	height: 200px;
	margin: 30px auto 10px auto;
	padding-top: 45px;
	width: 200px;
}

.numbers strong {
	color: #ffffff;
	font-size: 46px;
	font-weight: normal;
}

.label {
	font-weight: normal;
}

@media (max-width: 768px) {

	.numbers {
		font-size: 16px;
		height: 160px;
		margin: 30px auto 10px auto;
		padding-top: 30px;
		width: 160px;
	}
	
	.numbers strong {
		font-size: 40px;
	}

}


/* ----- Onglets ----- */

.nav-tabs {
	margin-top: 30px;
}

.tab-content {
	margin-bottom: 30px;
}

.tab-content #det p {
	margin-bottom: 0px;
} 

.tab-content #det img {
	margin-bottom: 5px;
	margin-top: 5px;
}

.tab-pane {
	background-color: #ffffff;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	padding: 15px;
}

.tab-pane hr {
	margin-top: 15px;
	margin-bottom: 15px;
}


/* ----- Panels ----- */

.panel-default {
	border-color: #d7d7d7;
}

.panel-default > .panel-heading {
  background-color: #f4f0e8;
  background-color: #e4e2e3;
	border-color: #d7d7d7;
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
}

.panel-default > .panel-heading .label-danger {
	position: absolute;
  float: right;
  top: 85px;
  right: 20px;
  transform: rotate(-12deg);
}

.panel-body {
  padding: 20px;
}

.panel-body .panel-body {
  padding: 15px;
}

.panel-body h2 {
	margin-top: -4px;
	margin-bottom: 20px;
}

.panel-departs p:last-child {
	margin-bottom: 0px;
}

.panel-services .panel-body {
	background-color: #fafafa;
}

.panel-tarif {
	border-color: #c20000;
}

.panel-tarif > .panel-heading {
	background-color: #c20000;
	border-color: #c20000;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.panel-tarif > .panel-body > table {
	margin: 0px;
}

.panel-body > table {
	margin: 0px;
}

.panel-body > .visuels {
	margin-top: -30px;
}


.panel-body .title {
	font-size: 17px;
}




/* ----- infos ----- */

.infos {
	color: #bc3f1d;
	font-size: 14px;
}


/* ----- affix ----- */

@media (min-width: 992px) {

  .affix {
    top: 135px;
    width: 360px;
    z-index: 9999 !important;
  }

}

@media (max-width: 991px) {
	
  .affix {
    position: static;
  }
  
}


/* ----- fancybox ----- */

.fancybox-bg {
  background: #ffffff;
  opacity: 0.5;
}


/* ----- visuels ----- */

.visuels div img {
	margin: 30px 0px 0px 0px;
}

img.left {
	float: left;
	height: auto;
	margin: 5px 15px 10px 0px;
	max-width: 100%;
}

img.right {
	float: right;
	height: auto;
	margin: 5px 0px 10px 15px;
	max-width: 100%;
}

.img-responsive {
	margin-top: 0px;
	min-width: 100%;
	width: 100%;
}


/* ---------- Formulaires ---------- */

.contact > .form-group:nth-child(3) {
	display: none;
}


/* ---------- Footer ---------- */

footer {
  background-color: #f4f0e8;
  background-color: #262a2e;
  background-color: #37373a;
  border-top: 0px solid #bf3333;
  margin-top: 35px;
  padding: 20px 0px 10px 0px;
}

footer h4 {
	color: #bf3333;
	color: #ffffff;
	font-family: RakaFont,verdana,arial,sans-serif;
	margin-bottom: 20px;
	text-transform: uppercase;
}

footer p,
footer i,
footer a {
	color: #444444;
	color: #929497;
}

footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

footer hr {
  margin-top: 20px;
  margin-bottom: 15px;
  border-top: 1px solid #929497;
}

.footer-bottom {
	margin-top: 5px;
}


@media (max-width: 767px) {

	.navbar-default {
		position: fixed;
		top: 0px;
		z-index: 50;
	}

	.navbar-brand img {
		margin-top: -5px;
		width: 140px;
	}

	.dropdown-menu > li > a {
	  color: #e6005f !important;
	}
	
	footer h4 {
		margin-top: 20px;
	}

}
